Skip to navigation

runMeetingTrigger

View as Markdown
Personal meeting notes require the owning member. Organization template changes require an administrator.

Authentication

AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Path parameters

noteIdstringRequiredformat: "^mnt_[a-zA-Z0-9-]{16,64}$"

Request

This endpoint expects an object.
triggerIdstringRequiredformat: "^trg_[a-zA-Z0-9_-]+$"<=128 characters
requestIdstringRequiredformat: "uuid"

Response

Meeting note response.

Errors

400
Bad Request Error
403
Forbidden Error
404
Not Found Error
409
Conflict Error
422
Unprocessable Entity Error